{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>{{user.name}}</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				{{form.dinput("Username","user",user.user)}}
				{{form.input("Full Name","name",user.name)}}
				{{form.input("E-Mail","email",user.email)}}
				{{form.input("Phone","phone",user.phone)}}
				{{form.hidden("id",user.id)}}
				{{form.hidden("action","user-update")}}
				<button class="btn btn-primary fr">Update</button>
			</form>
		</div>
	</div>
	<h2>Change Password</h2>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				{{form.input("Current Password","curpass","","password")}}
				{{form.input("New Password","newpass","","password")}}
				{{form.input("Confirm Password","cnfpass","","password")}}
				{{form.hidden("action","change-passwd")}}
				<button class="btn btn-primary fr">Change Password</button>
			</form>
		</div>
	</div>
</div>
